Subject: Re: [Catalina-22] Furler Problem Is this a CDI?

From: [email-masked]
Date: Fri, 15 Jun 2007 11:24:56 EDT

In a message dated 6/15/2007 11:11:53 A.M. Eastern Daylight Time,  
[email-masked] writes:

"The  mast was left up on the boat while it was stored on the trailer over  
the
winter. But I wonder if critters would have been able to build a nest  in 
there.
There's not a whole lot of room in the track with the halyard in  there... "
What I do to avoid this is to have the halyard pulled all the way up to the  
top thereby leaving that line snuggly in the forward sail groove and then  the 
messenger line that is attached to the halyard shackle also slides inside  
the aft part of the sail slot.  In this way both sail slots are protected  from 
accumulating dirt and other undesirable items.
 
Bayard Gross 

************************************** See what's free at http://www.aol.com.